Subject: Re: Build error

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 31 Mar 2009 10:18:56 +1100

On Mon, 2009-03-30 at 17:59 +0400, Anton Vorontsov wrote:
> On Mon, Mar 30, 2009 at 08:51:38AM -0500, Kumar Gala wrote:
> >
> > On Mar 29, 2009, at 10:25 PM, Benjamin Herrenschmidt wrote:
> >
> >> My next branch (after merging from you):
> >>
> >> ERROR: "fsl_pq_mdio_bus_name" [drivers/net/gianfar_driver.ko]  
> >> undefined!
> >>
> >> I'll ask Linus to pull anyway though.
> >>
> >> Cheers,
> >> Ben.
> >
> > I believe this is fixed in net-next (and possible linus has already  
> > pulled that in.)
> 
> FWIW, I can't reproduce the issue neither in benh/powerpc.git `next'
> branch nor in `merge' branch...

Ah .. .weird :-)

Oh well, I'll see if it still happens after I pull back from Linus (who
merged all our stuff) and if it does, I'll send you my .config.

Cheers,
Ben.